using Microsoft.AspNetCore.Mvc;

namespace silika_website.Controllers
{
    public class AirTanahController : Controller
    {
        [HttpGet("/lingkungan/air-tanah")]
        public IActionResult Index()
        {
            return View("~/Views/Lingkungan/Air_Tanah.cshtml");
        }
    }
}